/*
Theme Name: Hueman Child
Theme URI: https://presscustomizr.com/hueman/
Template: hueman
Author: nikeo
Author URI: https://presscustomizr.com
Description: The Hueman theme helps you increase your traffic and engage your visitors. It loads fast and is 100% mobile-friendly according to Google. Best rated theme for blogs and magazines on WordPress.org. Powering 70K+ websites around the world.
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,custom-colors,custom-menu,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 3.3.27.1549471587
Updated: 2019-02-06 18:46:27

*/

.authorname {
    color: #bc352b;
}
.anart {
    font-size: 12px;
    margin-left: 5px;
}
.authorsContainer {
    margin: 30px 0;
}
.authorsContainer .post-thumbnail IMG {
    width: 30%;
    float: left;
    margin-right: 10px;
}
.authorsContainer .postContainer {
    margin-bottom: 50px;
}
